uuid: 67c40ad7-fc92-46fd-8fd7-cb0c2335b7ef
langcode: en
status: true
dependencies: {  }
id: bank_transfer
label: 'Bank Transfer'
weight: null
plugin: manual
configuration:
  instructions:
    value: "DCS Soundsystem\r\nTeunenpad 1\r\n2250 Olen\r\n\r\nBank Transfer:\r\nIBAN: BE 54 1030 5125 7797\r\nBIC: NICABEBB\r\nCrelan bank\r\n\r\nYour order will be processed after we receive your payment.\r\n"
    format: plain_text
  display_label: 'Bank Transfer'
  mode: n/a
  payment_method_types:
    - credit_card
conditions: {  }
conditionOperator: AND
